#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pcre-light
version:              0.4.1.2
visibility:           public
id:                   pcre-light-0.4.1.2-7swGtad6UNqC9eSDiG5XM2
key:                  pcre-light-0.4.1.2-7swGtad6UNqC9eSDiG5XM2
license:              BSD-3-Clause
copyright:            (c) 2007-2010. Don Stewart <dons@galois.com>
maintainer:           Daniel Casanueva <daniel.casanueva `at` proton.me>
author:               Don Stewart
homepage:             https://gitlab.com/daniel-casanueva/pcre-light
synopsis:
    Portable regex library for Perl 5 compatible regular expressions

description:
    A small, efficient and portable regex library for Perl 5 compatible regular expressions.

    The PCRE library is a set of functions that implement regular
    expression pattern matching using the same syntax and semantics as Perl 5.

    If installation fails with missing pcre/pkg-config, try installing
    the @libpcre3-dev@ package (linux) or running @brew install pcre pkg-config@ (macOS).

category:             Text
abi:                  78f52a4f108f0421e12146c028ff8290
exposed:              True
exposed-modules:
    Text.Regex.PCRE.Light Text.Regex.PCRE.Light.Base
    Text.Regex.PCRE.Light.Char8

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pcre-light-0.4.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pcre-light-0.4.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pcre-light
hs-libraries:         HSpcre-light-0.4.1.2-7swGtad6UNqC9eSDiG5XM2
extra-libraries:      pcre
depends:              base-4.15.1.0 bytestring-0.10.12.1
haddock-interfaces:   /usr/share/doc/haskell-pcre-light/html/pcre-light.haddock
haddock-html:         /usr/share/doc/haskell-pcre-light/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

